## tiledb-py 0.12.2

=== requirements.txt ===
numpy>=1.16.5 ; python_version < "3.10" and platform_machine != 'aarch64'
numpy>=1.19.2 ; python_version < "3.10" and platform_machine == 'aarch64'
numpy>=1.21.0 ; python_version >= "3.10"
packaging

contextvars ;python_version<"3.7"
dataclasses ;python_version<"3.7"
