=== debian/changelog ===
tiledb-py (0.12.2-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:24:19 +0000

tiledb-py (0.12.2-2) unstable; urgency=medium

  * Source-only upload after clearing NEW queue

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 21 Feb 2022 10:20:36 -0600

tiledb-py (0.12.2-1) unstable; urgency=medium

  [ Adam Cecile ]
  * Initial release (Closes: #951193).

  [ Dirk Eddelbuettel ]
  * A few tweaks for initial upload

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 16 Feb 2022 17:23:45 -0600
