=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%tiledb-py-$1.tar.gz%" \
   https://github.com/TileDB-Inc/TileDB-Py/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
