## tiledb-py 0.14.1

=== debian/changelog ===
tiledb-py (0.14.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 22 Apr 2022 07:47:32 -0500

tiledb-py (0.14.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 14 Apr 2022 07:53:07 -0500

tiledb-py (0.13.3-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 Apr 2022 06:35:08 -0500

tiledb-py (0.13.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version
  * debian/patches/comment-out-cmake-constraints: Relax cmake constraint
    in two places

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Apr 2022 16:11:07 -0500

tiledb-py (0.13.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 08 Mar 2022 08:42:40 -0600

tiledb-py (0.13.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Update Build-Depends: to libtiledb-dev (>= 2.7.0~)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 06 Mar 2022 07:48:08 -0600

tiledb-py (0.12.3-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 01 Mar 2022 14:03:57 -0600
