=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-setuptools (>= 18.0~),
  python3-setuptools-scm (>= 1.5.4~),
  python3-wheel (>= 0.30~),
- libtiledb-dev (>= 2.6.2~),
+ libtiledb-dev (>= 2.7.0~),
  python3-pytest <!nocheck>,
 # Check tiledb/tests folder
  python3-psutil <!nocheck>,
@@ -26,7 +26,7 @@
 # InterSphinx
  python3-doc <!nodoc>,
  libtiledb-doc <!nodoc>,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://tiledb.com/
 Vcs-Git: https://salsa.debian.org/python-team/packages/tiledb-py.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/tiledb-py
