## tiledb-py 0.14.5

=== debian/changelog ===
tiledb-py (0.14.5-1) unstable; urgency=medium

  * New upstream version 0.14.5
  * Add myself to uploaders along with Dirk and Adam
    (Closes: #1010953)
  * Add/merge patch to comment out very strict
    versioning in requirements_dev.txt
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Add d/salsa-ci.yml
  * Add autopkgtests to ensure that the package runs fine
    outside the source tree as well

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 May 2022 18:50:20 +0530
