=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-all, python3-pytest, python3-hypothesis, python3-psutil
Restrictions: allow-stderr
Architecture: amd64 arm64 ppc64el
