## tiledb-py 0.16.2

=== debian/changelog ===
tiledb-py (0.16.2-1) unstable; urgency=medium

  * New upstream version 0.16.2
  * Add python3-tk to test-deps
  * Drop use-version-h-from-right-loc.patch
    + Upstream figured a better way to get tiledb versions

 -- Nilesh Patra <nilesh@debian.org>  Mon, 11 Jul 2022 14:37:31 +0530
