=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: tiledb-py
 Section: python
 Priority: optional
-Uploaders: Adam Cecile <acecile@le-vert.net>, Dirk Eddelbuettel <edd@debian.org>
+Uploaders: Adam Cecile <acecile@le-vert.net>, Dirk Eddelbuettel <edd@debian.org>, Nilesh Patra <nilesh@debian.org>
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Build-Depends: debhelper-compat (= 12), dh-python, python3-all-dev,
+Build-Depends: debhelper-compat (= 13), dh-python, python3-all-dev,
 # From setup.py
  cmake,
  cython3 (>= 0.27~),
@@ -26,7 +26,7 @@
 # InterSphinx
  python3-doc <!nodoc>,
  libtiledb-doc <!nodoc>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://tiledb.com/
 Vcs-Git: https://salsa.debian.org/python-team/packages/tiledb-py.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/tiledb-py
