## tiledb-py 0.17.0

=== debian/changelog ===
tiledb-py (0.17.0-1) unstable; urgency=medium

  * New upstream version 0.17.0

 -- Nilesh Patra <nilesh@debian.org>  Tue, 09 Aug 2022 14:11:45 +0530

tiledb-py (0.16.5-1) unstable; urgency=medium

  * New upstream version 0.16.5
  * Refresh d/p/comment-out-extra-constraints.patch
  * Re-instantiate d/p/use-version-h-from-right-loc.patch
    + Upstream switched to detecting version from tiledb_version.h

 -- Nilesh Patra <nilesh@debian.org>  Tue, 09 Aug 2022 01:07:27 +0530
