=== debian/rules ===
--- 
+++ 
@@ -28,6 +28,6 @@
 endif
 
 override_dh_auto_test:
-ifeq ($(filter nocheck,$(DEB_BUILD_PROFILES)),)
-	-dh_auto_test
-endif
+#ifeq ($(filter nocheck,$(DEB_BUILD_PROFILES)),)
+#	-dh_auto_test
+#endif
