## tiledb-py 0.19.0

=== debian/changelog ===
tiledb-py (0.19.0-1) unstable; urgency=medium

  * New upstream version 0.19.0
  * Drop doc package, which was never rendering fine
    anyway (Closes: #1025835)
  * Remove superfluous string_view.hpp copyright mention
    which is no longer in source

 -- Nilesh Patra <nilesh@debian.org>  Sun, 11 Dec 2022 10:38:36 +0530
