=== debian/control ===
--- 
+++ 
@@ -22,10 +22,6 @@
 # Packages below are not available in the archive yet
 # python3-pyarrow <!nocheck>,
 # python3-fastparquet <!nocheck>,
- python3-sphinx <!nodoc>, python3-sphinx-rtd-theme <!nodoc>,
-# InterSphinx
- python3-doc <!nodoc>,
- libtiledb-doc <!nodoc>,
 Standards-Version: 4.6.1
 Homepage: https://tiledb.com/
 Vcs-Git: https://salsa.debian.org/python-team/packages/tiledb-py.git
@@ -36,7 +32,6 @@
 Package: python3-tiledb
 Architecture: any
 Depends: ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends}
-Suggests: python3-tiledb-doc
 Description: Python interface to the TileDB storage manager
  TileDB allows you to store and access very large multi-dimensional array
  data, the data currency of Data Science.
@@ -46,17 +41,3 @@
  updates and reads.
  .
  This package installs the library for Python 3.
-
-Package: python3-tiledb-doc
-Architecture: all
-Section: doc
-Depends: ${sphinxdoc:Depends}, ${misc:Depends}
-Description: Python interface to the TileDB storage manager (documentation)
- TileDB allows you to store and access very large multi-dimensional array
- data, the data currency of Data Science.
- .
- It is a powerful storage engine that introduces a novel format that can
- effectively store both dense and sparse array data with support for fast
- updates and reads.
- .
- This is the Python interface documentation package.
