=== debian/rules ===
--- 
+++ 
@@ -10,11 +10,7 @@
 
 
 %:
-ifeq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
-	dh $@ --with python3,numpy3,sphinxdoc --buildsystem=pybuild
-else
 	dh $@ --with python3,numpy3 --buildsystem=pybuild
-endif
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -23,9 +19,6 @@
 
 override_dh_auto_build:
 	dh_auto_build
-ifeq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
-	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml doc/source build/html
-endif
 
 override_dh_auto_test:
 #ifeq ($(filter nocheck,$(DEB_BUILD_PROFILES)),)
