=== debian/changelog ===
tiledb-py (0.19.1-1) unstable; urgency=medium

  * New upstream version 0.19.1 (Closes: #1027246)
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Refresh comment-out-extra-constraints.patch

 -- Nilesh Patra <nilesh@debian.org>  Fri, 06 Jan 2023 00:04:21 +0530
