=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
 # Packages below are not available in the archive yet
 # python3-pyarrow <!nocheck>,
 # python3-fastparquet <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://tiledb.com/
 Vcs-Git: https://salsa.debian.org/python-team/packages/tiledb-py.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/tiledb-py
